@CHARSET "UTF-8";
input, select, textarea {
	border:1px solid #d39e42;
}
div#adminLeftPanel {
	width: 150px;
	height: 300px;
	float: left;
}

div#adminRightPanel {
	width: auto;
	min-height: 100px;
	background-color: #fff;
	border:1px solid #d39e42;
	border-radius: 5px;
	margin-left: 155px;
	margin-right: 5px;
}
div#adminTailPanel {
	/*width: 100%;*/
	background-color: #fff;
	/*border:1px solid #d39e42;*/
	border-radius: 5px;
	padding-left: 5px;
}
.tailButton {
	width: 100px;
	height: 100px;
	border: 1px #ddd solid;
	margin: 4px;
	border-radius: 5px;
	display:inline-block;
	vertical-align:middle;
	text-align: center;
}
.tailButton:hover {
	border: 1px #000 solid;
	cursor: pointer;
}
.tailButton img {
	display:block;
	vertical-align:top;
	margin:0 auto;
}